=== debian/control ===
Source: lnetd
Section: unknown
Priority: extra
Maintainer: root <elric@imrryr.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: <insert the upstream URL, if relevant>

Package: lnetd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
